/** Style Sheet for k:ON
ver 1.2
11.04.2022
**/

.section_dark a.article__btn {
 border-color:#fff;
}

.section_dark a.article__btn:hover,
.section_dark a.article__btn:focus,
.section_dark a.article__btn:active {
 background-color:#fff;
 color:#000
}

a {
    color: #143b4b;
}

/* hide back-arrow on galley page */
.pdf-return-article a::first-letter {
    color: transparent;
}

/** OpenID Provider **/

.page_openid_login nav {
    display: none;
}

.page_openid_login {
    text-align: center;
}

#openid-provider-list {
    text-align: left;
    max-width: 50%;
    margin: auto;
}

#oauth .label, #openid-provider-list .label {
	color: #000;
	display: inline-block;
	width: 12em;
	text-align: left;
	font-size: 1em;
}

#openid-provider-list a {
    display: block;
    padding: 1em 0.5em;
    text-decoration: underline;
}

#openid-provider-list .remember.checkbox {
    padding: 0 0.5em;
}

#openid-provider-list  div {
    padding: 0.5em
}

#openid-provider-list  .pkp_screen_reader {
    display: none;
}

#openid-provider-list li > a > div {
    max-width: 20em;
    padding: 0;    
}

#openid-provider-list li > a > div img, #openid-provider-list li > a > div span {
    vertical-align: sub;
}